# Proxmox Credentials
proxmox_server_url = "https://192.168.0.100:8006/"
proxmox_web_username = "<USER>@pam"
proxmox_ssh_username = "<USER>"
proxmox_user_password = "<PASSWORD>"
proxmox_api_token = "<USER>@pam!<TOKEN_NAME>=<TOKEN_SECRET>"
proxmox_server_ssl_insecure = true


# SA Credentials
vm_sa_user_password = "<PASSWORD>"
vm_sa_user_ssh_keys = ["<SSH_KEY_1>", "<SSH_KEY_2>"]
